> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Passkey Credentials



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/auth/passkey/credentials
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/auth/passkey/credentials:
    get:
      tags:
        - Auth
      summary: List Passkey Credentials
      operationId: api_auth_router_list_passkey_credentials
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/PasskeyCredentialResponse'
                title: Response
                type: array
      security:
        - JWTBearer: []
components:
  schemas:
    PasskeyCredentialResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        device_name:
          title: Device Name
          type: string
        last_used_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Last Used At
        created_at:
          format: date-time
          title: Created At
          type: string
      required:
        - id
        - device_name
        - created_at
      title: PasskeyCredentialResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````